<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="letter">
        <item>清洗次数</item>
        <item>人流量</item>
        <item>电量</item>
        <item>水量</item>
    </string-array>

</resources>
